
@media only screen and (min-device-width : 320px) and (max-device-width : 1219px) {
	html {
		-webkit-text-size-adjust: none;
	}

}

@media only screen and (min-width: 320px) and (max-width: 1219px){


}


@media only screen and (min-width: 320px) and (max-width: 767px){
.btn-primary {
    font-size: 16px;
    line-height: 46px;
    height: 46px;
}
#header #logo img {
    max-height: none!important;
    width: 180px;
}	
#navbg::before {
	display:none;
}
.social-icon {
	display:none;
}
.top-topic {
    padding: 0 8px;
}
.top-topic-sub {
    position: inherit;
    margin-top: 10px;
	width: 100%;
}
.top-topic ul {
	width: 100%;
}
.top-topic ul li:first-child {
	padding: 10px 0;
	padding-right:0px;
	border-right: 1px solid #efefef;
	width: 60%;
}
.top-topic ul li {
	background: #f6f6f6;
	padding: 10px 0;
    display: inherit;
    text-align: center;
    border-right: 0;
    text-align: center;
	width: 40%;
}
.top-topic ul li .list-content {
    float: none;
    margin: 0 0 0 0;
}
.top-topic ul li img {
    float: none;
    width: 27px;
    margin-bottom: 5px;
}
.top-topic ul li .list-content p {
    font-size: 13px;
    line-height: 18px;
}
#header {
	margin: 15px 0 15px 0;
    height: auto;
}
#header #logo {
    float: none;
    position: relative;
    z-index: 9;
    text-align: center;
}


#mobile-nav-toggle {
    margin: 111px 0 0 0;
    padding-right: 15px;
}
body.mobile-nav-active #mobile-nav-toggle {
    color: #fff;
    margin: 0px 0 0 0;
}

.headertitle {
	height:auto;
    padding: 50px 0 96px 0;
}
.headertitle-text {
    padding-left: 0;
    margin: 0 15px;
    align-items: center;
}
.headertitle h1 {
    text-shadow: #343434 1px 0 10px;
    text-align: center;
	font-size: 33px;
	line-height: 40px;
}
.headertitle h3 {
    font-size: 16px;
    line-height: 22px;
    margin-top: 23px;
    text-align: center;
}



.homepickup-sec {
    width: 90%;
    position: inherit;
    top: 0;
    right: 0;
    overflow: hidden;
	margin: 0 auto;
	margin-top: -69px;
}
.homepickup-top p {
    font-size: 14px;
    line-height: 22px;
}
.homepickup-form .contactform {
    padding-left: 0;
    border-left: 0px;
    padding: 50px 15px 10px 15px;
    height: 100%;
}
.welcome-sec {
    padding: 58px 15px 40px 15px;
}
.welcomeimg {
    position: relative;
    float: none;
}
.welcomeimg img {
    position: relative;
	width:96%;
}
.welcomeimg::before {
	content: "";
	width: 180px;
	height: 238px;
	border: 2px solid #ed1b2e;
	position: absolute;
	left: auto;
	right: 1px;
	top: -13px;
}
.welcome-text {
    margin: 0 0 0 0;
    text-align: center;
}
.welcome-text h2 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 20px;
	text-align:center;
}
.welcome-text p {
    font-size: 14px;
    line-height: 24px;
    margin-top: 13px;
    text-align: center;
}
.welcome-text .btn-primary {
    margin-top: 30px;
    font-size: 15px;
	line-height: 46px;
    height: 46px;
}
.howitworks {
    padding: 50px 0 115px  0;
}
.howits-sub {
    width: 213px;
    height: 213px;
    margin: 0 auto;
}
.howitworks h2 {
	font-size: 27px;
	line-height: 33px;
    text-align: center;
}
.howitworks ul {
    padding: 0 0 0 0;
    margin: 39px 0 0 0;
	flex-wrap: wrap;
}
.howitworks ul li {
    width: 100%;
}
.howitworks ul li:nth-child(4) {
   display:none;
}	
.howitworks ul li:nth-child(2) {
   display:none;
}
.howitworks ul li {
    margin-bottom: 120px;
}
.howitworks ul li:last-child {
    margin-bottom: 0px;
}

.our-services {
    padding: 50px 0 50px 0;
}
.our-services h2 {
    font-size: 27px;
    line-height: 33px;
    text-align: center;
	margin-bottom: 35px;
}
.our-services .services-cat {
    margin-bottom: 190px;
}
.our-services .services-cat .services-info {
    bottom: -160px;
    left: 20px;
    right: 20px;
    padding: 15px 15px 27px 15px;
    border-radius: 6px;
    cursor: pointer;
    height: auto;
}
.our-services .services-cat-img img {
    width: 100%;
}
.our-services .services-cat .services-info h3 {
    font-size: 17px;
}
.our-services .services-cat .services-info .btn-secondary {
    margin-top: 23px;
}

.why-choose-us {
    padding: 50px 15px 30px 15px;
}
.whychooseusimg img {
    position: relative;
    width: 96%;
}
.whychooseusimg::before {
    content: "";
    width: 180px;
    height: 238px;
    border: 2px solid #ed1b2e;
    position: absolute;
    left: auto;
    right: 1px;
    top: -13px;
}
.why-choose-us .container {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
.why-choose-us .row {
    display: inherit;
}
.why-choose-text {
    margin: 39px 0 0 0;
}
.whychooseusimg {
    margin-bottom: 26px;
}
.why-choose-text h2 {
    font-size: 27px;
    line-height: 33px;
    text-align: center;
    margin-bottom: 35px;
}
.why-choose-text p {
    font-size: 15px;
    line-height: 24px;
    margin-top: -19px;
    text-align: center;
}
.why-choose-text ul {
    padding: 26px 0 0 0;
    margin: 0 0 0 0;
    list-style-type: none;
}
.testimonial-sec {
    padding: 50px 0;
}
.testimonial-sec h2 {
    font-size: 27px;
    line-height: 33px;
    text-align: center;
    margin-bottom: 35px;
}
.testimonial-sec #ourgalleriesdetails .owl-nav {
    display: none;
}
.testimonial-sec .owl-theme .owl-dots {
    display: block;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #fff;
    width: 20px;
    height: 20px;
    margin: 0 3px;
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 3px 3px;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #313131;
    width: 20px;
    height: 20px;
    margin: 0 3px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #313131;
}
.contactus-sec {
    padding: 50px 0;
}
.contactus-sec h2 {
    font-size: 30px;
    line-height: 33px;
    text-align: center;
}
.contact-sub {
    padding: 20px 25px;
    margin-top: 40px;
	
}
.contactus-sec .contact-sub {
    padding: 20px 0px;
    display: inherit;
}
.contact-sub #wpcf7-f66-o2 {
    padding-left: 0;
    border-left: 0;
    height: 100%;
}
.contact-sub {
    padding-left: 0;
    border-left: 0px;
    height: auto;
}
.contact-sub button[type="submit"] {
    padding: 10px 0;
}
.contact-sub textarea.form-control {
    height: 140px;
}
.contact-location ul li {
    padding: 0 0 0 0;
    margin: 0 0 3px 0;
    display: flex;
}
.contact-location ul li span {
    margin-right: 4px;
	width:39px;
}
.contact-location ul {
    padding: 22px 0 20px 0;
}
.contact-location h4 {
    font-size: 20px;
    line-height: 24px;
}
.footer-sec {
    padding: 30px 0 0 0;
}
.footer-logo img {
	width:170px;
}
.footer-sec .social-icon {
    margin-top: 30px;
    margin-bottom: 30px;
}
.footer-sec .social-icon ul {
	margin:0;
}
.footer-sec h5 {
	font-size: 16px;
	line-height: 20px;
    margin-bottom: 11px;
}
.footer-sec ul {
    margin: 0 0 20px 0;
}
.footer-sec ul li {
    margin: 0 0 6px 0;
}
.footer-sec .btn-primary {
	font-size: 15px;
	line-height: 46px;
	height: 46px;
	padding: 0 20px;
	margin-top: 30px;
}
.copyright-text {
    margin-top: 35px;
    padding: 20px 0;
    text-align: center;
}
.copyright-text p {
    font-size: 12px;
    line-height: 22px;
}
.inner-outer {
    padding: 50px 0 50px 0;
    text-align: center;
}
.inner-outer h3 {
    padding: 0 0 0 0;
    margin: 0 0 40px 0;
    font-size: 28px;
    line-height: 30px;
}
.inner-outer h3::after {
    border: 1px solid #333;
    bottom: -22px;
    content: "";
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 21%;
}
.form-box {
    padding: 30px 15px 15px 15px;
    margin-bottom: 30px;
}
.form-box h6 {
    font-size: 18px;
    line-height: 22px;
}



}
@media (max-width: 575px) { 


}


/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 
    

}

/* Medium devices (tablets, 768px and up)*/
@media only screen and (min-width: 768px) and (max-width: 991px){

h2 {
    font-size: 40px;
    line-height: 50px;
}

.top-topic-sub {
	width: 100%;
    display: flex;
	justify-content: center;
    position: inherit;
    right: 0;
    margin-top: 25px;
}
#header {
    padding: 0;
    margin: 30px 0 20px 0;
    height: auto;
}
#header #logo {
    float: none;
    text-align: center;
}
#header #logo img {
    max-height: none;
    width: 230px;
}
#nav-menu-container {
	display:block;
    margin: 0;
    margin-top: 23px;
	z-index: 9;
}
#navbg::before {
    margin-top: 23px;
}
.headertitle-main {
    position: inherit;
}
.headertitle-text {
    padding-left: 0;
    margin: 0 15px;
    width: 100%;
}
.headertitle h1 {
    font-size: 40px;
    line-height: 49px;
}
.headertitle h3 {
    width: 253px;
}
.homepickup-sec {
    width: 324px;
}
.homepickup-form .contactform {
    padding: 45px 15px 10px;
}
.homepickup-top p {
    font-size: 16px;
    line-height: 22px;
}
.headertitle .btn-primary {
    font-size: 17px;
    line-height: 48px;
    height: 48px;
}
.contactform button[type="submit"] {
    padding: 10px 0;
}
.welcome-sec {
    padding: 78px 0 58px 0;
}
.welcomeimg img {
    position: relative;
    width: 300px;
}
.welcomeimg::before {
    width: 192px;
    height: 85%;
    left: -20px;
    top: -20px;
}
.welcome-text p {
    font-size: 16px;
    line-height: 25px;
    margin-top: 33px;
}
.welcome-text .btn-primary {
    font-size: 17px;
    line-height: 48px;
    height: 48px;
}
.welcome-text h2 {
    font-size: 39px;
    line-height: 47px;
}
.howitworks {
    padding: 60px 0 130px 0;
}
.howitworks ul {
    padding: 0 0 0 0;
    margin: 49px 0 0 0;
}
.howitworks ul li:nth-child(2) {
   display:none;
}
.howitworks ul li:nth-child(3) {
   margin:0 30px;
}
.howitworks ul li:nth-child(4) {
   display:none;
}
.our-services {
    padding: 60px 0 60px 0;
}
.testimonial-sec {
    padding: 60px 0 45px 0;
}
.testimonial-sec h2 {
    margin-bottom: 20px;
}
.testimonial-sec .owl-nav .owl-prev {
    left: -20px;
}
.testimonial-sec .owl-nav .owl-next {
    right: -20px;
}
.contactus-sec {
    padding: 60px 0;
}
.contactus-sec .contact-sub {
    padding: 52px 20px 52px 20px;
    margin-top: 29px;
}
.contactform {
    padding-left: 7%;
}
.contact-location ul {
    padding: 18px 0 18px 0;
}
.contact-location ul li {
	display: flex;
	align-items: center;
    font-size: 14px;
}
.contact-location ul li span {
	margin-right: 4px;
	width: 39px;
}
.footer-sec h5 {
    margin-bottom: 10px;
}
.footer-sec .btn-primary {
	font-size: 17px;
    line-height: 48px;
    height: 48px;
    margin-top: 32px;
}
.copyright-text {
    margin-top: 27px;
    padding: 20px 0;
}
.why-choose-text {
    margin: 39px 0 0 30px;
}
.why-choose-text h2 {
    font-size: 34px;
    line-height: 38px;
}
.whychooseusimg {
    width: 50%;
}
.whychooseusimg::before {
    width: 192px;
    height: 85%;
    right: -20px;
    top: -20px;
}
.our-services .services-cat .services-info h3 {
    font-size: 16px;
}
.why-choose-us {
    padding: 83px 0 36px 0;
    background: #f4f4f4;
}
	
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) { 
    

}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    

 }